Publishing details

Changelog

node-request-promise (4.2.4-3) unstable; urgency=medium

  * Team upload
  * Patch upstream test to call mocha directly
  * Switch install to pkg-js-tools and enable upstream test
  * Add debian/nodejs/build to avoid future failure with pkg-js-tools auto
    build
  * Move node-request in dependencies (Closes: #931714)
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <email address hidden>  Wed, 07 Aug 2019 11:28:57 +0200

Available diffs

Builds

Built packages

Package files